Docs
Authorize Collab
GET /Collaborators/{collabId}/authorize
GET
/Collaborators/{collabId}/authorizeExchanges the event token for a collaborator token for the collaborator, sent as the x-Collaborator-Token header on collaborator-scoped calls. The collaborator id comes from Events_GetCollaborators. Fails when the collaborator does not exist.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| collabId | uuid | Required |
Response
| Field | Type | Description |
|---|---|---|
| token | string| null |